﻿body 
{
}

.tabButton
{
	background-color:white;

}

.tabButton:hover
{
	/*background-color:#9EAFFF;*/
	cursor:pointer;
	filter: invert(14%) sepia(94%) saturate(6861%) hue-rotate(1deg) brightness(100%) contrast(114%);  /* Detta filter gör en svart bild röd! */
}

.nbsTab
{
	color:black;
	cursor:default;
	background-color:White;
	border: 1px solid #AAAAAA; 
	padding: 2px 0px 0px 4px; 
	margin-right:1px; 
	float:left; 
	height:40px; 
	position:relative;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}

.nbsTabH
{
	color:black;
	cursor:default;
	background-color:White;
	width:100%;
	border: 1px solid #AAAAAA;
	border-bottom:1px solid white;	
}

.nbsTab:hover
{
	background-color:#EDEFFF;
	/*color:#5977FF;*/
}

.nbsTabH:hover
{
	background-color:#EDEFFF;
	/*color:#5977FF;*/
}

.nbsTabHeader
{
	font-family: Arial, Helvetica, Tahoma, sans-serif; 
	font-size:8pt; 
	margin-right:20px;	
}

.nbsTabHeaderLabel
{
	max-width: 140px;
	overflow:hidden;
	white-space:nowrap; /* krävs för att text-overflow ska göra någon effekt. Mysigt mysigt... */
	text-overflow:clip; /* ellipsis */ 
	padding-right:3px;	
}

.nbsListHeader {
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	font-size: 8pt;
	margin-right: 20px;
	overflow: hidden;
	white-space: nowrap; 
	text-overflow: clip;
}

.mL1_header
{
	margin-top:5px;
	font-family:Arial;
	font-size:12pt;
	font-weight:bold;
	cursor:pointer;
	margin-top:5px;
}

.mL1_header:hover
{
	/*color:blue;*/
	background-color:#BAC4FF;
}

.mL2
{
	margin-left:20px;
	margin-bottom:10px;
}

.mL2_header
{
	font-family:Arial;
	font-size:10pt;
	font-weight:bold;
	cursor:pointer;	
}

.mL2_header:hover
{
	/*color:blue;*/
	background-color:#BAC4FF;
}

.mL3
{
	margin-left:15px;
}

.mL3_header
{
	font-family:Arial;
	font-size:10pt;
	cursor:pointer;
}

.mL3_header:hover
{
	/*color:blue;*/
	background-color:#BAC4FF;
}

.rightMenu
{
	position:absolute; 
	font-size:10pt; 
	padding: 2px 0px 2px 0px; 
	width:auto; 
	background-color:#e4e4e4; /*#bfbfbf; */	
	min-height:50px;
	box-shadow: rgba(0, 0, 0, 0.21) 6px 6px 6px 0px;
	cursor:pointer;
	z-index:100;
	border: 1px solid #AAAAAA
}
.rightMenuItem
{
	padding: 2px 5px 2px 20px; 	
}

.rightMenuItem:hover
{
	background-color:#b6c5ff;
}

.modal-footer
{
	background-color:#F8F8F8; /* tidigare var den #F1F1F1 men då syns knappt utgråade knappar. Nu är det samma färg som knappraden längst ned i NBS8 */
}



